
.button-container-left {
    background: url("../pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 25px;
    width: 15px;
}
.button-container-center {
    background: url("../pix/button-container-repeat.png") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Verdana,Sans-Serif !important;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding-top: 5px;
    width: auto;
}
.button-container-center-disabled {
    background: url("../pix/button-container-repeat-disabled.png") repeat-x scroll 0 0 transparent;
    cursor: default;
}
.button-container-left-disabled {
    background: url("../pix/icons/element_tops_bottoms_etc.png") no-repeat scroll -154px -22px transparent;
    cursor: default;
}
.button-container-right {
    background: url("../pix/icons/element_tops_bottoms_etc.png") no-repeat scroll -30px 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 25px;
    width: 30px;
}

.button-container-right-disabled {
    background: url("../pix/icons/element_tops_bottoms_etc.png") no-repeat scroll -195px -22px transparent;
    cursor: default;
}
.error {
    color: red;
    padding-top: 20px;
}
